Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 124879 - missing link for libXm.so
missing link for libXm.so
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lesstif (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-31 19:54 EDT by Jon Smirl
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-03 07:13:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Smirl 2004-05-31 19:54:48 EDT
I believe this package, lesstif-0.93.36-5.2, needs to add this link:
ln -s ../LessTif/Motif1.2/lib/libXm.so.1.0.2 libXm.so

Without this the mesa source tree won't build.
Comment 1 Thomas Woerner 2004-06-03 07:13:50 EDT
No, lesstif is in Fedora only for compatibility.

Either use openmotif and openmotif-devel or install lesstif-devel and
set your motif patch to /usr/X11R6/LessTif/Motif1.2.

Note You need to log in before you can comment on or make changes to this bug.